/* CSS Document */
*{
padding:0;
margin:0;
position:relative;
text-align:left;
font-size:14px;
font-family:arial;
color:#333;
text-decoration:none;
z-index:1;

}
body {
padding:0;
margin:0;
width:100%;
text-align:center;
background:#000
/* url(http://www.goldensandsbellydance.com.au/img/hdr_bg_img.jpg) no-repeat top center;*/

}
#indxBody {
background-color:#000;
background-image:none;
text-align:center;
}
#indexEnterLink {
position:absolute;
top:20px;
left:15%;
}
#indexIntroTxt {
color:#626262;
text-align:center;
background-color:#000;
clear:both;
display:block;
}
#indexIntroTxt a{
color:#626262;
}
.indexIntroTxtA {
color:#626262;
}

img {
border:none;
}
#hdrIntroTxt h1{
color:#FFF;
font:normal 20px arial;
word-spacing:9px;
letter-spacing:3px;
}
h1 {
color:#CB4E18;
font:bold 20px arial;

}
.indexH1{
align:center;
text-align:center;
color:#626262;

}

h2{
color:#CB4E18;
}
.blueBold {
font:bold 14px Arial;
color:blue;
}
.brownBold {
font:bold 14px Arial;
color:#BB0A00;
}
#outrMostContDiv {
width:1000px;
text-align:left;
margin:0px auto 0 auto;
padding:0;
}
#outrContDiv {
}
#hdrTopRow {
margin:0;
background-color:#FFF;
/*
filter: alpha(opacity=15);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=15);
-moz-opacity: 0.15; opacity:0.15;
*/
width:1000px;
height:240px;
}
#logoDiv {
position:absolute;
top:0px;
left:0px;
z-index:50;
}
#hdrIntroTxt {
position:absolute;
top:195px;
left:90px;
width:600px;
}
#mainNav {
display:block;
height:30px;
width:1000px;
background-color:#CB4E18;
z-index:1000;
}
#mainContent,  #mainContentGallery{
	display:block;
	position:relative;
	display:block;
	width:1000px;
	padding-top:60px;
	overflow:visible;
}
#mainContentGallery{
text-align:center;
}
#mainContentFade {
width:100%;
height:600px;
background-color:#FFF;
filter: alpha(opacity=80);
/*
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
-moz-opacity: 0.8; opacity:0.8;
*/
z-index:1;
position:absolute;
top:0;
left:0;
}
#mainContentLeft {
width:650px;
margin:0px 50px 40px 40px;
}
#mainContentRight{
overflow:visible;
text-align:center;
position:absolute;
left:720px;
top:304px;
right:0;
z-index:500;
width:250px;
/*background:url(http://www.goldensandsbellydance.com.au/img/bg_strip.jpg) repeat-y;*/
/*background:url(http://www.goldensandsbellydance.com.au/img/new/arabic_ornament.gif) repeat-y;*/
}
#bottomRibbon{
overflow:visible;
text-align:center;
right:0;
z-index:500;
height:131px;
background:url(http://www.goldensandsbellydance.com.au/img/new/arabic_ornament2.gif) repeat-x;
}
.galleryTbl {
margin:0 auto;
}

.galleryTbl img{
margin:20px;
}
#ftr {
clear:both;
height:30px;
width:100%;
background-color:#000;
position:absolute;
bottom:0px;
left:0;
}
.stdUl li{
list-style-position:outside;
list-style-type:disc;
padding-left:20px;
margin-left:20px;
margin-top:8px;
}
table.timeTable {
background-color:#F4F4F4;
}
table.timeTable tr {
vertical-align: top;
}

table.timeTable td{
padding:10px;
}

table.timeTable th{
padding:10px;
background-color:#E1E1E1;
}
table.timeTable td.alt {
background-color:#F2F2F2;
}
.genTxtTbl td{
padding:8px 8px;

}
